/* google fonts */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap');
/* varialbles */

:root{

  /* color */

  --color1: #e33831;
  --color2: #f9f9f9;

}

/* common class and elements */

html{
  scroll-behavior: smooth;
}

body{
  padding: 0;
  margin: 0;
  font-family: Montserrat;
  scroll-behavior: smooth;
}

h1{
  margin: 0;
}

h2{
  margin: 0;
  font-weight: 700;
  font-size: 1.8rem;
}

h3{
  margin: 0;
  font-size: 2rem;
  font-weight: 600;
}

h4{
  margin: 0;
  font-size: 3rem;
  font-weight: 600;
  line-height: 0.8;
}

h5{
  margin: 0;
  font-size: 1.4rem;
  font-weight: 500;
}

p{
  line-height: 1.4;
  font-size: 1.1rem;
  margin: 0;
}

a{
  color: #000;
  text-decoration: none;
}

section{
  scroll-behavior: smooth;
}


/* header */
header{
    background-color: #fffd;
    padding: 20px 0;
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
}

.header-container{
    width: 75%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.header-logo{
    width: 20%;
}

.header-logo img{
    width: 100%;
}

.header-menulist{
    width: 65%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.header-menulist-ul{
    display:  flex;
    flex-direction: row;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    font-size: 1.1rem;
    padding: 0;
    width: 80%;
    align-items: center;
}

.hamburger-menu{
    display: none;
}

.hamburger-menu-list{
    display: none;
}

.header-menulist-ul1{
    display:  flex;
    flex-direction: row;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    font-size: 1.1rem;
    padding: 0;
    width: 13%;
    align-items: center;
}

.header-menulist-ul li{
    padding-bottom: 8px;
    position: relative;
}

.header-menulist-ul li::after{
    content: "";
    position: absolute;
    background-color: #e33831;
    width: 0;
    height: 3px;
    bottom: 0;
    left: 0;
    transition: all .3s;
}

.header-menulist-ul li:hover:after{
    width: 100%;
}

@media only screen and (max-width: 1440px){
    .header-menulist-ul{
        font-size: 1rem;
    }
}



/* banner */

.banner-container{
    width: 100%;
    text-align: right;
    position: relative;
}

.banner-container img{
    width: 79%;
    position: absolute;
    top: 3%;
    right: 0;
}

.banner-text{
    text-align: initial;
    position: relative;
    width: 75%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: auto;
    height: 100vh;
    justify-content: center;
    z-index: 1;
}

.banner-text h1{
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.banner-text p:nth-child(2){
    width: 42%;
}

.banner-text p:nth-child(3){
    font-weight: 600;
}

.dummy-nav-div{
    position: relative;
    top: -12rem;
}

.aboutus-flex{
    text-align: left;
    width: 75%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 8rem;
}

.aboutus-text1{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 56%;
}

.aboutus-text2{
    width: 28%;
    position: relative;
    padding: 0 1rem;
}

.aboutus-text2 .top-quotation{
    position: absolute;
    width: 14%;
    right: 100%;
    top: -10%;
    left: unset;
    bottom: unset;
}

.aboutus-text2 .bottom-quotation{
    position: absolute;
    width: 14%;
    left: 100%;
    bottom: -9%;
    top: unset;
    right: unset;
}

.aboutus-text2-content{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: flex-start;
}


/* goals */
.goals-container{
    margin: 1rem 0 9rem;
    background-color: var(--color2);
    width: 100%;
}

.goals-flex{
    width: 75%;
    margin: auto;
    padding: 9rem 0;
    /*display: flex;*/
    display: none;
    flex-direction: column;
    gap: 6rem;
}

.goals-img{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.goals-img img{
    width: 45%;
}

.goals-text{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 45%;
}




/* business */
.business-container{
    width: 100%;
}

.business-flex{
    width: 58%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: auto;
    text-align: center;
    padding: 9rem 0 6rem;
}

.verticals-container{
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 135vw;
}

.verticals-content{
    display: flex;
    flex-direction: row;
    gap: 1vw;
    align-items: center;
    transition: all 0.5s;
    position: absolute;
}

.verticals-content img{
    transition: all 0.5s;
    position: relative;
    z-index: -1;
    width: 28vw;
}

.verticals-content:hover > img{
    transform: scale(1.1);
}

.verticals-text{
    transition: all 0.5s;
}

.verticals-text h3{
    font-size: 1.6vw;
    transition: all 0.5s;
}

.verticals-text p{
    font-size: 1vw;
    transition-property: all;
    transition-delay: 3s;
}

.verticals-container .verticals-text a{
    display: none;
}


/* reality active */

.verticals-content1{
    position: absolute;
    top: 15vw;
    left: 14vw;
}

.verticals-content1 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -9vw;
    left: -19vw;
    max-width: 29.7vw;
}

.verticals-content1 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container1 .verticals-content1{
    top: 20vw;
    left: 8vw;
}

.verticals-container1 .verticals-content2{
    top: 45vw;
}

.verticals-container1 .verticals-content4{
    top: 60vw;
}

.verticals-container1 .verticals-content5{
    top: 105vw;
}

.verticals-container1 .verticals-content6{
    top: 75vw;
}

.verticals-container1 .verticals-content7{
    top: 135vw;
}

.verticals-container1 .verticals-content8{
    top: 90vw;
}

.verticals-container1 .verticals-content9{
    top: 120vw;
}

.verticals-container1 .verticals-content10{
    top: 150vw;
}

.verticals-container1 .verticals-content1 img{
    width: 34.3vw;
}


.verticals-container.verticals-container1{
    height: 160vw;
}


.verticals-container1 .verticals-content1 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container1 .verticals-content1 .verticals-text p{
    display: unset;
}

.verticals-container1 .verticals-content1:hover img{
    transform: scale(1);
}

/* automobiles active */

.verticals-content2{
    position: absolute;
    top: 30vw;
    right: 14vw;
}

.verticals-content2 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -7vw;
    left: 19vw;
    max-width: 36vw;
}

.verticals-content2 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container2 .verticals-content2{
    top: 35vw;
    right: 8vw;
}

.verticals-container2 .verticals-content4{
    top: 66vw;
}

.verticals-container2 .verticals-content5{
    top: 111vw;
}

.verticals-container2 .verticals-content6{
    top: 81vw;
}

.verticals-container2 .verticals-content7{
    top: 141vw;
}

.verticals-container2 .verticals-content8{
    top: 96vw;
}

.verticals-container2 .verticals-content9{
    top: 126vw;
}

.verticals-container2 .verticals-content10{
    top: 156vw;
}

.verticals-container.verticals-container2{
    height: 160vw;
}



.verticals-container2 .verticals-content2 img{
    width: 40.5vw;
}

.verticals-container2 .verticals-content2 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container2 .verticals-content2 .verticals-text p{
    display: unset;
}

.verticals-container2 .verticals-content2:hover img{
    transform: scale(1);
}

/* hatcheries active */

.verticals-content3{
    position: absolute;
    top: 0vw;
    right: 14vw;
}

.verticals-content3 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -6vw;
    left: 20vw;
    max-width: 26vw;
}

.verticals-content3 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container3 .verticals-content3{
    right: 8vw;
}

.verticals-container3 .verticals-content1{
    top: 25vw;
}

.verticals-container3 .verticals-content2{
    top: 40vw;
}

.verticals-container3 .verticals-content4{
    top: 55vw;
}

.verticals-container3 .verticals-content5{
    top: 100vw;
}

.verticals-container3 .verticals-content6{
    top: 70vw;
}

.verticals-container3 .verticals-content7{
    top: 130vw;
}

.verticals-container3 .verticals-content8{
    top: 85vw;
}

.verticals-container3 .verticals-content9{
    top: 115vw;
}

.verticals-container3 .verticals-content10{
    top: 145vw;
}


.verticals-container.verticals-container3{
    height: 160vw;
}



.verticals-container3 .verticals-content3 img{
    width: 33.7vw;
}

.verticals-container3 .verticals-content3 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container3 .verticals-content3 .verticals-text p{
    display: unset;
}

.verticals-container3 .verticals-content3:hover img{
    transform: scale(1);
}

/* bioenercon active */

.verticals-content4{
    position: absolute;
    top: 45vw;
    left: 14vw;
}

.verticals-content4 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -8vw;
    left: -14vw;
    max-width: 26vw;
}

.verticals-content4 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container4 .verticals-content4{
    top: 50vw;
    left: 8vw;
}

.verticals-container4 .verticals-content5{
    top: 107vw;
}

.verticals-container4 .verticals-content6{
    top: 77vw;
}

.verticals-container4 .verticals-content7{
    top: 137vw;
}

.verticals-container4 .verticals-content8{
    top: 92vw;
}

.verticals-container4 .verticals-content9{
    top: 122vw;
}

.verticals-container4 .verticals-content10{
    top: 152vw;
}


.verticals-container.verticals-container4{
    height: 160vw;
}


.verticals-container4 .verticals-content4 img{
    width: 36.7vw;
}

.verticals-container4 .verticals-content4 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container4 .verticals-content4 .verticals-text p{
    display: unset;
}

.verticals-container.verticals-container4 .verticals-text a{
    display: unset;
}

.verticals-container4 .verticals-content4:hover img{
    transform: scale(1);
}

/* renewable active */

.verticals-content5{
    position: absolute;
    top: 90vw;
    right: 14vw;
}

.verticals-content5 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: 1vw;
    left: 14vw;
    max-width: 26vw;
}

.verticals-content5 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container5 .verticals-content5{
    top: 95vw;
    right: 8vw;
}

.verticals-container5 .verticals-content7{
    top: 137vw;
}

.verticals-container5 .verticals-content9{
    top: 122vw;
}

.verticals-container5 .verticals-content10{
    top: 152vw;
}


.verticals-container.verticals-container5{
    height: 160vw;
}


.verticals-container5 .verticals-content5 img{
    width: 32.8vw;
}

.verticals-container5 .verticals-content5 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container5 .verticals-content5 .verticals-text p{
    display: unset;
}

.verticals-container5 .verticals-content5:hover img{
    transform: scale(1);
}

/* textiles active */

.verticals-content6{
    position: absolute;
    top: 60vw;
    right: 14vw;
}

.verticals-content6 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -6vw;
    left: 8vw;
    max-width: 26vw;
}

.verticals-content6 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container6 .verticals-content6{
    top: 65vw;
    right: 8vw;
}


.verticals-container6 .verticals-content5{
    top: 100vw;
}

.verticals-container6 .verticals-content7{
    top: 135vw;
}

.verticals-container6 .verticals-content8{
    top: 90vw;
}

.verticals-container6 .verticals-content9{
    top: 120vw;
}

.verticals-container6 .verticals-content10{
    top: 150vw;
}


.verticals-container.verticals-container6{
    height: 160vw;
}


.verticals-container6 .verticals-content6 img{
    width: 35.7vw;
}

.verticals-container6 .verticals-content6 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container6 .verticals-content6 .verticals-text p{
    display: unset;
}

.verticals-container6 .verticals-content6:hover img{
    transform: scale(1);
}

/* technology active */

.verticals-content7{
    position: absolute;
    top: 120vw;
    right: 14vw;
}

.verticals-content7 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -6vw;
    left: 8vw;
    max-width: 26vw;
}

.verticals-content7 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container7 .verticals-content7{
    top: 125vw;
    right: 8vw;
}

.verticals-container7 .verticals-content10{
    top: 150vw;
}

.verticals-container.verticals-container7{
    height: 160vw;
}

.verticals-container7 .verticals-content7 img{
    width: 30.3vw;
}

.verticals-container7 .verticals-content7 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container7 .verticals-content7 .verticals-text p{
    display: unset;
}

.verticals-container7 .verticals-content7:hover img{
    transform: scale(1);
}

/* water active */

.verticals-content8{
    position: absolute;
    top: 75vw;
    left: 14vw;
}

.verticals-content8 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -7vw;
    left: -29vw;
    max-width: 26vw;
}

.verticals-content8 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container8 .verticals-content8{
    top: 80vw;
    left: 8vw;
}


.verticals-container8 .verticals-content5{
    top: 107vw;
}

.verticals-container8 .verticals-content7{
    top: 137vw;
}

.verticals-container8 .verticals-content9{
    top: 122vw;
}

.verticals-container8 .verticals-content10{
    top: 152vw;
}


.verticals-container.verticals-container8{
    height: 160vw;
}


.verticals-container8 .verticals-content8 img{
    width: 36.7vw;
}

.verticals-container8 .verticals-content8 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container8 .verticals-content8 .verticals-text p{
    display: unset;
}

.verticals-container8 .verticals-content8:hover img{
    transform: scale(1);
}

/* fertilizer active */

.verticals-content9{
    position: absolute;
    top: 105vw;
    left: 14vw;
}

.verticals-content9 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -10vw;
    left: -10vw;
    max-width:35vw;
}

.verticals-content9 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container9 .verticals-content9{
    top: 115vw;
    left: 8vw;
}


.verticals-container9 .verticals-content7{
    top: 150vw;
}

.verticals-container9 .verticals-content10{
    top: 165vw;
}

.verticals-container.verticals-container9{
    height: 160vw;
}


.verticals-container9 .verticals-content9 img{
    width: 34vw;
}

.verticals-container9 .verticals-content9 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container9 .verticals-content9 .verticals-text p{
    display: unset;
}

.verticals-container.verticals-container9 .verticals-text a{
    display: unset;
}

.verticals-container9 .verticals-content9:hover img{
    transform: scale(1);
}

/* spirits active */

.verticals-content10{
    position: absolute;
    top: 135vw;
    left: 14vw;
}

.verticals-content10 .verticals-text{
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 1rem;
    top: -8vw;
    left: -26vw;
    max-width: 22vw;
}

.verticals-content10 p{
    display: none;
    transition-delay: 0.5s;
    transition-property: all;
}

.verticals-container10 .verticals-content10{
    top: 140vw;
    left: 8vw;
}

.verticals-container.verticals-container10{
    height: 160vw;
}

.verticals-container10 .verticals-content10 img{
    width: 40.5vw;
}

.verticals-container10 .verticals-content10 .verticals-text{
    top: 0;
    left: 0;
}

.verticals-container10 .verticals-content10 .verticals-text p{
    display: unset;
}

.verticals-container10 .verticals-content10:hover img{
    transform: scale(1);
}




/* responsiblities */
.social-container{
    width: 100%;
    background-color: var(--color2);
    background-image: url(../images/Backdrop-mahasakthi.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0;
}

.social-flex{
    width: 75%;
    margin: auto;
    padding: 9rem 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.social-flex img{
    width: 40%;
}

.social-text{
    width: 43%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}




/* footer */
#contact{
    padding: 9rem 0 0;
    background-image: url(../images/logowatermark.svg);
    background-repeat: no-repeat;
    background-position: 133% -40%;
    background-size: 58%;
}

.footer-container{
    width: 100%;
    margin: 0 0 5rem;
}

.footer-flex{
    width: 75%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.form-container{
    display: flex;
    flex-direction: column;
    width: 38%;
    padding-right: 12%;
    border-right: 1px solid #ccc;
    gap: 2.5rem;
}

.form-container form{
    display: flex;
    flex-direction: column;
    gap: 0.4rem;
    align-items: flex-start;
}

.form-container form input{
    width: 80%;
    padding: 14px 20px;
    outline: none;
    border: 1px solid #777;
    font-size: 20px;
    font-weight: 300;
    color: #000;
}

.form-container form .submit-btn{
    width: unset;
    padding: 14px 50px;
    font-size: 19px;
    color: #fff;
    background-color: var(--color1);
}

.contact-container{
    width: 38%;
    padding-left: 12%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.contact-container div:nth-child(2){
    line-height: 1.7;
}

.terms-container{
    width: 75%;
    margin: auto;
    padding: 30px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.terms-container p{
    font-size: 0.9rem;
}

.signatures-logo{
    position: relative;
    padding: 0 8px;
    overflow: hidden;
}

.signatures-logo p{
    position: relative;
    right: 100%;
    filter: opacity(0);
    transition: all 0.3s;
}

.signatures-logo:hover p{
    right: 0;
    filter: opacity(1);
}

.logo-reveal{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transition: all 0.3s;
    text-align: center;
    filter: opacity(1);
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.signatures-logo:hover > .logo-reveal{
    left: 100%;
    filter: opacity(0);
}

.logo-reveal img{
    width: 30px;
}


/* resoponsive */

@media only screen and (max-width: 1440px){
    .header-menulist{
        width: 72%;
    }
    
    .header-menulist-ul{
        width: 83%;
    }
    
    .aboutus-text2{
        width: 33%;
    }

    .form-container form{
        gap: 0.5rem;
    }

    .form-container form input{
        width: 89%;
    }
    .team-members-container {
        width: 80%;
        flex-wrap:wrap !important;
    }
    .team-member-holder img {
        width:50% !important;
    }
    
}

@media only screen and (max-width: 1160px){
    .header-container{
        align-items: center;
        width: 80%;
    }

    .header-container .header-logo{
        width: 30%;
    }

    .header-menulist{
        display: none;
    }

    .hamburger-menu{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        width: 35px;
        height: 25px;
    }

    .hamburger-menu .menu-line{
        width: 100%;
        height: 3px;
        border-radius: 3px;
        background-color: #e33831;
        transition: all 0.5s;
    }

    .hamburger-menu.active .menu-line1{
        transform: rotate(45deg) translateY(11px) translateX(6px);
    }

    .hamburger-menu.active .menu-line2{
        filter: opacity(0);
    }

    .hamburger-menu.active .menu-line3{
        transform: rotate(-45deg) translateY(-10px) translateX(4px);
    }

    .hamburger-menu-list{
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        align-content: center;
        position: fixed;
        transform: translateX(100%);
        bottom: 0;
        left: 0;
        background-color: #fff;
        z-index: -1;
        gap: 2rem;
        transition: all 0.5s;
    }

    .hamburger-menu-list.active{
        transform: translateX(0);
    }

    .hamburger-menu-list .header-menulist-ul{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        align-content: center;
        width: unset;
        gap: 1rem;
    }

    .hamburger-menu-list .header-menulist-ul1{
        width: unset;
        gap: 1rem;
    }
    
    .header-menulist-ul a{
        font-size: 1.3rem;
    }
    
    .header-menulist-ul1 a{
        font-size: 1.5rem;
    }
    
    
    
    

    .footer-flex{
        width: 80%;
    }




    .aboutus-flex{
        flex-direction: column;
        gap: 10rem;
        width: 80%;
    }

    .aboutus-text1{
        width: 100%;
    }

    .aboutus-text2{
        width: 50%;
    }

    .goals-img{
        gap: 3rem;
        margin: auto;
    }

    .goals-img h2{
        text-align: center;
    }

    .goals-img:nth-child(1){
        flex-direction: column-reverse;
    }

    .goals-img:nth-child(2){
        flex-direction: column;
    }

    .goals-img img{
        width: 50%;
    }

    .goals-text{
        width: 100%;
    }
    
    .header-container .header-logo{
        width: 25%;
    }

    .banner-text{
        width: 80%;
    }

    .banner-container img{
        top: 50vh;
        transform: translateY(-50%);
        width: 90%;
    }

    .aboutus-text2 .top-quotation{
        width: 10%;
        top: 2%;
        right: 99%;
    }

    .aboutus-text2 .bottom-quotation{
        width: 10%;
    }

    .goals-flex{
        width: 80%;
    }

    .business-flex{
        width: 80%;
    }

    .social-flex{
        width: 90%;
    }

    .terms-container{
        width: 80%;
    }

    .team-members-container {
        width: 80%;
         flex-wrap:wrap;
    }
    .team-member-holder img {
    width: 50%;
}
}


@media only screen and (max-width: 900px){
    .aboutus-text1{
        width: 100%;
    }

    .goals-img img{
        width: 70%;
    }

    .social-flex{
        flex-direction: column;
        gap: 3rem;
        width: 80%;
    }

    .social-flex img{
        width: 70%;
    }

    .social-text{
        width: 100%;
    }

    .aboutus-text2{
        width: 66%;
    }

    .footer-flex{
        flex-direction: column;
        gap: 3rem;
    }

    .form-container{
        width: 70%;
        border: unset;
        padding: 0;
    }

    .contact-container{
        padding: 0;
        width: 70%;
    }

    .social-text h2{
        text-align: center;
    }

    .footer-flex{
        width: 80%;
        align-items: flex-start;
    }

    .terms-container{
        width: 80%;
    }
    .team-members-container {
        width: 80%;
         flex-wrap:wrap;
    }
    .team-member-holder img {
    width: 50%;
}
}

@media only screen and (max-width: 800px){

    .business-container{
        width: 80%;
        margin: auto;
    }
    
    .business-flex{
        width: 100%;
    }

    .verticals-content1 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content2 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content3 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content4 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content5 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content6 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content7 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content8 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content9 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-content10 .verticals-text{
        width: 100%;
        max-width: unset;
        top: unset;
        left: unset;
        right: unset;
        bottom: unset;
        text-align: center;
    }

    .verticals-container{
        min-height: unset;
    }

    .verticals-container.verticals-container1{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container2{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container3{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container4{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container5{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container6{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container7{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container8{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container9{
        min-height: unset;
        height: unset;
    }

    .verticals-container.verticals-container10{
        min-height: unset;
        height: unset;
    }

    .verticals-content{
        position: unset;
        margin: 5rem 0;
    }

    .verticals-content img{
        width: 300px;
    }

    .verticals-text h3{
        font-size: 1.2rem;
    }

    .verticals-text p{
        font-size: 0.9rem;
    }

    .verticals-text a{
        font-size: 0.9rem;
    }

    .verticals-container1 .verticals-content1 img{
        width: 400px;
    }

    .verticals-container2 .verticals-content2 img{
        width: 400px;
    }

    .verticals-container3 .verticals-content3 img{
        width: 400px;
    }

    .verticals-container4 .verticals-content4 img{
        width: 400px;
    }

    .verticals-container5 .verticals-content5 img{
        width: 400px;
    }

    .verticals-container6 .verticals-content6 img{
        width: 400px;
    }

    .verticals-container7 .verticals-content7 img{
        width: 400px;
    }

    .verticals-container8 .verticals-content8 img{
        width: 400px;
    }

    .verticals-container9 .verticals-content9 img{
        width: 400px;
    }

    .verticals-container10 .verticals-content10 img{
        width: 400px;
    }


    .verticals-content.verticals-content1{
        flex-direction: column;
    }

    .verticals-content.verticals-content2{
        flex-direction: column-reverse;
    }

    .verticals-content.verticals-content3{
        flex-direction: column-reverse;
    }

    .verticals-content.verticals-content4{
        flex-direction: column;
    }

    .verticals-content.verticals-content5{
        flex-direction: column-reverse;
    }

    .verticals-content.verticals-content6{
        flex-direction: column-reverse;
    }

    .verticals-content.verticals-content7{
        flex-direction: column-reverse;
    }

    .verticals-content.verticals-content8{
        flex-direction: column;
    }

    .verticals-content.verticals-content9{
        flex-direction: column;
    }

    .verticals-content.verticals-content10{
        flex-direction: column;
    }

    .team-members-container {
        width: 80%;
         flex-wrap:wrap;
    }
    .team-member-holder img {
    width: 50%;
}
}

@media only screen and (max-width: 600px){
    
    a{
        font-size: 1.1rem;
    }

    h2{
        font-size: 1.25rem;
    }
    
    .header-logo img{
        width: 150px;
    }

    .banner-container img{
        position: static;
        transform: translateY(0);
        width: 100%;
        margin: 2rem 0 6rem;
    }

    .banner-text p:nth-child(2){
        width: 100%;
    }

    .banner-text h1{
        font-size: 1.4rem;
    }

    .banner-text{
        padding-top: 8rem;
        height: unset;
        gap: 1rem;
    }

    .aboutus-flex{
        gap: 6rem;
    }

    .aboutus-flex{
        margin-bottom: 6rem;
    }

    .aboutus-text2{
        width: 80%;
    }

    .aboutus-text2 h4{
        font-size: 2rem;
    }

    .goals-flex{
        padding: 6rem 0;
        gap: 3rem;
    }

    .goals-img img{
        width: 100%;
    }

    .business-flex{
        padding: 0 0 4rem;
    }

    .form-container{
        width: 100%;
    }

    .contact-container{
        width: 100%;
    }

    .goals-container{
        margin: 0;
    }

    .social-flex{
        padding: 6rem 0;
    }

    .social-flex img{
        width: 100%;
    }

    #contact{
        padding: 6rem 0 0rem;
    }

    .contact-container{
        gap: 1rem;
    }

    .form-container{
        gap: 1rem;
    }

    .footer-container{
        margin: 0 0 3rem;
    }

    .contact-container div:nth-child(2){
        line-height: 1.3;
    }
    .team-members-container {
        width: 80%;
        flex-wrap:wrap;
    }
    .team-member-holder img {
    width: 50%;
}

}

@media only screen and (max-width: 520px){
    .banner-container img{
        margin: 3rem 0;
    }

    /*.aboutus-flex{*/
    /*    margin-bottom: 4rem;*/
    /*}*/

    .goals-flex{
        padding: 4rem 0;
    }

    .goals-container{
        margin: 1rem 0 4rem;
    }

    .social-flex{
        padding: 4rem 0;
    }

    #contact{
        padding: 4rem 0 0 0;
    }

    .contact-container{
        align-items: center;
        text-align: center;
    }

    .footer-container{
        margin: 0;
    }

    .terms-container{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 1rem;
        text-align: center;
    }
}


@media only screen and (max-width: 440px){
    
    .banner-text{
        width: 90%;
    }
    
    .header-container{
        width: 90%;
    }

    .aboutus-flex{
        width: 90%;
    }

    .goals-flex{
        width: 90%;
    }

    .business-container{
        width: 90%;
    }

    .social-flex{
        width: 90%;
    }

    .footer-flex{
        width: 90%;
    }

    .terms-container{
        width: 90%;
    }

    .verticals-content img{
        width: 70%;
    }

    .verticals-container1 .verticals-content1 img{
        width: 100%;
    }

    .verticals-container2 .verticals-content2 img{
        width: 100%;
    }

    .verticals-container3 .verticals-content3 img{
        width: 100%;
    }

    .verticals-container4 .verticals-content4 img{
        width: 100%;
    }

    .verticals-container5 .verticals-content5 img{
        width: 100%;
    }

    .verticals-container6 .verticals-content6 img{
        width: 100%;
    }

    .verticals-container7 .verticals-content7 img{
        width: 100%;
    }

    .verticals-container8 .verticals-content8 img{
        width: 100%;
    }

    .verticals-container9 .verticals-content9 img{
        width: 100%;
    }

    .verticals-container10 .verticals-content10 img{
        width: 100%;
    }
}


@media only screen and (max-width: 360px){
    
}



/* Managing Team  */
.managing-team-container{
    width: 100%;
    margin: auto;
}

.team-members-container {
    width: 75%;
    margin: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 1rem;
}
.team-member-holder {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.8rem;
    justify-content: flex-start;
}
.team-member-holder h2 {
    font-size: 1rem;
    font-weight:600;
    text-align:center;
}
.team-member-holder p {
    text-align:center;
    font-size: 0.9rem;
}
.team-member-holder img {
    border-radius: 50%;
    width:75%;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.managing-team-heading h2 {
    text-align: center;
    margin-bottom: 2.5rem;
}
#team {
    padding:2rem;
}